<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Divecourse Detail</title>
    <link rel="stylesheet" href="asset/overwrite.css">
    <link rel="stylesheet" href="asset/style.css">
    <link rel="stylesheet" href="asset/responsive-mobile-divecourse-in-bali.css">
    <link rel="stylesheet" href="asset/bootstrap/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="asset/font-awesome/css/font-awesome.min.css">
    <script src="asset/jquery/dist/jquery.min.js"></script>
    <script src="asset/popperjs/dist/umd/popper.min.js"></script>
    <script src="asset/bootstrap/dist/js/bootstrap.min.js"></script>
</head>
<body>
    <div class="main-menu hide">
        <div class="menu-wrapper">
            <img src="asset/img/close-icon.png" alt="" class="close-icon mt-4" id="menu-close">
            <div class="menu-list txt-white f-daxline_pro_bold mt-5 px-25">Home</div>
            <div class="menu-list txt-yellow mt-3 f-daxline_pro_bold px-25">Dive Centers
                <div class="icon-dive">
                    <img src="asset/img/tab-loc-01.png" alt="" class="icon-dive-child">
                    <img src="asset/img/tab-loc-02.png" alt="" class="icon-dive-child">
                    <img src="asset/img/tab-loc-03.png" alt="" class="icon-dive-child">
                    <img src="asset/img/tab-loc-04.png" alt="" class="icon-dive-child">
                </div>
            </div>
            <div class="menu-list txt-white mt-3 f-daxline_pro_bold px-25">Fun Dive & Day Trip</div>
            <div class="menu-list txt-white mt-3 f-daxline_pro_bold px-25">Go Pro</div>
            <div class="menu-list txt-white mt-3 f-daxline_pro_bold px-25">Bali Safari</div>
            <div class="menu-list txt-white mt-3 f-daxline_pro_bold px-25">Contact</div>
            <div class="menu-etc pmt-1 no-padding d-flex">
                <div class="row w-100">
                    <div class="col-4 no-pr">
                        <span class="px-14 f-daxline_pro_regular overflow-wrap">Languange</span>
                    </div>
                    <div class="col-8 no-pl-pr">
                        <div class="flag ppl-2 ppr-2">
                            <div class="row">
                                <div class="col pl-pr-5px"><img src="asset/img/iconfinder-france-flat-92086.png" alt="" class="w-100"></div>
                                <div class="col pl-pr-5px"><img src="asset/img/iconfinder-united-kingdom-flat-92402.png" alt="" class="w-100 f-active"></div>
                                <div class="col pl-pr-5px"><img src="asset/img/iconfinder-germany-flat-92094.png" alt="" class="w-100"></div>
                                <div class="col pl-pr-5px"><img src="asset/img/iconfinder-indonesia-flat-92132.png" alt="" class="w-100"></div>
                                <div class="col pl-pr-5px"><img src="asset/img/iconfinder-spain-flat-92356.png" alt="" class="w-100"></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="menu-etc pmt-1 no-padding d-flex">
                <div class="row w-100">
                    <div class="col-4 no-pr">
                        <span class="px-14 f-daxline_pro_regular overflow-wrap">Currency</span>
                    </div>
                    <div class="col-8 no-pl-pr">
                        <div class="currency ppl-1 ppr-1">
                            <a class="cur-child c-active f-daxline_pro_bold px-14">IDR</a>
                            <a class="cur-child f-daxline_pro_bold px-14">EUR</a>
                            <a class="cur-child f-daxline_pro_bold px-14">USD</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="container-fluid head-menu p-fixed z-index-10">
        <div class="d-flex h-100">
            <div class="head-logo no-padding d-flex align-items-center">
                <img src="asset/img/logo-diveconcept-bali-hori.png" alt="" class="d-block logo">
            </div>
            <div class="ham-menu no-padding d-flex flex-row-reverse align-items-center">
                <img src="asset/img/menu-icon.png" class="menu-icon mr-2" alt="" id="menu-toggle">
            </div>
        </div>
    </div>

    <div class="container-fluid section-tab no-pl-pr divecourse-detail-tab-1 ppt-75px">
        <div class="col-12 no-padding d-flex ls-1">
            <div data="beginner" selector="divecourse-detail-tab-1" tab-name="tab-c-active" class="col tab-enjoy tab-c-active tab-course px-14">BEGINNER</div>
            <div data="certified" selector="divecourse-detail-tab-1" tab-name="tab-c-active" class="col tab-enjoy tab-course px-14">CERTIFIED</div>
            <div data="go-pro" selector="divecourse-detail-tab-1" tab-name="tab-c-active" class="col tab-enjoy tab-course px-14">GO PRO</div>
        </div>
        <!-- tab 1 -->
        <div class="beginner col-12 ls-1 scroll-horizontal radar-tab-menu ppt-3 ppb-3 ppl-5px no-pr tab-desc">
            <div class="d-flex">
                <div class="pl-pr-10px white justify-content-center d-flex align-items-center menu-col">
                    <div class="ico-85 p-relative">
                        <img src="asset/img/icon-course-dsd1.png" alt="" class="course-icon z-index-9 p-relative">
                        <img src="asset/img/active-indicator@3x.png" alt="" class="radar-active-indicator hide">
                    </div>
                </div>
                <div class="pl-pr-10px white justify-content-center d-flex align-items-center menu-col">
                    <div class="ico-85 p-relative">
                        <img src="asset/img/icon-course-openwater1.png" alt="" class="course-icon z-index-9 p-relative">
                        <img src="asset/img/active-indicator@3x.png" alt="" class="radar-active-indicator">
                    </div>
                </div>
            </div>
        </div>        
        <!-- tab 2 -->
        <div class="certified col-12 ls-1 scroll-horizontal radar-tab-menu ppt-3 ppb-3 ppl-5px no-pr tab-desc hide">
            <div class="d-flex">
                <div class="pl-pr-10px white justify-content-center d-flex align-items-center menu-col">
                    <div class="ico-85 p-relative">
                        <img src="asset/img/icon-course-dsd1.png" alt="" class="course-icon z-index-9 p-relative">
                        <img src="asset/img/active-indicator@3x.png" alt="" class="radar-active-indicator">
                    </div>
                </div>
                <div class="pl-pr-10px white justify-content-center d-flex align-items-center menu-col">
                    <div class="ico-85 p-relative">
                        <img src="asset/img/icon-course-openwater1.png" alt="" class="course-icon z-index-9 p-relative">
                        <img src="asset/img/active-indicator@3x.png" alt="" class="radar-active-indicator hide">
                    </div>
                </div>
            </div>
        </div>        
        <!-- tab 3 -->
        <div class="go-pro col-12 ls-1 scroll-horizontal radar-tab-menu ppt-3 ppb-3 ppl-5px no-pr tab-desc hide">
            <div class="d-flex">
                <div class="pl-pr-10px white justify-content-center d-flex align-items-center menu-col">
                    <div class="ico-85 p-relative">
                        <img src="asset/img/icon-course-dsd1.png" alt="" class="course-icon z-index-9 p-relative">
                        <img src="asset/img/active-indicator@3x.png" alt="" class="radar-active-indicator hide">
                    </div>
                </div>
            </div>
        </div>
        <!-- end tab -->
    </div>

    <div class="container-fluid bg-yellow">
        <div class="breadcrumb px-10">
            <li class="f-daxline_pro_bold">DIVE COURSES</li>/
            <li class="f-daxline_pro_bold">NUSA LEMBONGAN</li>/
            <li class="f-daxline_pro_bold">DETAILS</li>
        </div>
    </div>

    <div class="container-fluid no-pl-pr p-relative">
        <img src="asset/img/open-water-course.jpg" alt="" class="w-100">

        <div class="w-100 bg-blue-magenta p-absolute ppt-10" style="bottom: 0;background: linear-gradient(to bottom, rgba(43, 64, 82, 0) 20%, #131e29) !important;">
            <div class="col-12">
                <h3 class="txt-white f-daxline_pro_bold px-28">Open Water Course</h3>
                <p class="txt-yellow f-daxline_pro_regular px-14">
                    <img src="asset/img/map-pin-yellow-sm.png" alt="" class="ico-15">
                    <label class="ppl-1">Nusa Lembongan, Bali</label>
                </p>
            </div>
        </div>
    </div>

    <div class="container-fluid no-pl-pr bg-blue-magenta ppb-3">
        <div class="col-md-12 txt-white pt-4">
            <p class="f-daxline_pro_regular px-19">
                You have never dived, or you have done an initiation or 2, and you wish to become a certified diver? This course is the one for you. You only need 3 days.
            </p>
        </div>

        <div class="col-12 ppt-2">
            <div class="row">
                <div class="col-6 ppt-1">
                    <img src="asset/img/icon-duration.png" alt="" class="ico-25">
                    <h5 class="txt-gray f-daxline_pro_regular pmt-1 px-14">Duration</h5>
                    <p class="txt-white f-opensansbold px-14">3 <strong class="txt-yellow">days</strong></p>
                </div>

                <div class="col-6 ppt-1">
                    <img src="asset/img/icon-logs-snor.png" alt="" class="ico-25">
                    <h5 class="txt-gray f-daxline_pro_regular pmt-1 px-14">Logs</h5>
                    <p>
                        <li class="txt-white f-opensansbold ls-styl-none px-11">1 <strong class="txt-yellow">swimming pool session</strong></li>
                        <li class="txt-white f-opensansbold ls-styl-none px-11">2 <strong class="txt-yellow">dives /</strong> 12 <strong class="txt-yellow">m max depth</strong></li>
                        <li class="txt-white f-opensansbold ls-styl-none px-11">2 <strong class="txt-yellow">dives /</strong> 18 <strong class="txt-yellow">m max depth</strong></li>
                    </p>
                </div>

                <div class="col-6 ppt-1">
                    <img src="asset/img/icon-equip.png" alt="" class="ico-25">
                    <h5 class="txt-gray f-daxline_pro_regular pmt-1 px-14">Equipment</h5>
                    <p class="txt-white f-opensansbold px-14">All diving gears are <strong class="txt-yellow">free of charge!</strong></p>
                </div>

                <div class="col-6 ppt-1">
                    <img src="asset/img/icon-attractions.png" alt="" class="ico-25">
                    <h5 class="txt-gray f-daxline_pro_regular pmt-1 px-14">Lessons</h5>
                    <p class="txt-white f-opensansbold px-14">
                        introduction to equipment, communication, skills, dive planning, buddy check.
                    </p>
                </div>

                <div class="col-6 ppt-1">
                    <img src="asset/img/icon-include.png" alt="" class="ico-25">
                    <h5 class="txt-gray f-daxline_pro_regular pmt-1 px-14">Requirement</h5>
                    <p class="txt-white f-opensansbold px-14">
                        10 <strong class="txt-yellow">years old,</strong> able to swim at least 100 <strong class="txt-yellow">m</strong>
                    </p>
                </div>
            </div>
        </div>
    </div>

    <div class="container-fluid no-pl-pr bg-gray-magenta ppt-2 ppb-2">
        <div class="col-12">
            <div class="row">
                <div class="col-6">
                    <label class="txt-white f-opensansbold pmb-0 px-19">3.750.000 <strong class="txt-yellow">Rp</strong></label>
                </div>
                <div class="col-6">
                    <label class="txt-white f-opensansbold pmb-0 px-19">~375 <strong class="txt-yellow">€</strong></label>
                </div>
            </div>
        </div>
    </div>

    <div class="container-fluid no-pl-pr ppt-3 ppb-3">
        <div class="col-12">
            <div class="video-wrapper p-relative item-middle item-center">
                <img id="video-cover" class="w-100" src="https://images.unsplash.com/photo-1555136764-05b8b33a9dd2?ixlib=rb-1.2.1&amp;ixid=eyJhcHBfaWQiOjEyMDd9&amp;auto=format&amp;fit=crop&amp;w=500&amp;q=60" alt="Video title">
                <iframe id="player" class="video-frame w-100 h-350px" src="https://www.youtube.com/embed/3AA-eE2r9x8" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen=""></iframe>
                <button id="play" class="play-btn p-absolute no-border bg-transparent">
                    <img src="asset/img/icon-youtube.svg" class="ico-100">
                </button>
            </div>
        </div>
        <div class="col-12 ppt-3">
            <h3 class="txt-gray-magenta f-daxline_pro_bold px-28">Take your first diving lessons, the Open Water Course. Your first diving certification.</h3>
        </div>
        <div class="col-12 ppt-2 px-14 divecourse-detail-more-desc-1">
            <p class="txt-dark-gray f-daxline_pro_regular">
                The Open Water is the most popular dive course in the world. It has allowed millions of people to discover the magnificent ocean floors and to be a part of the diving community and the lifestyle that comes with it. <br><br>
                The SSI open water course allow you to dive world-wide within 18m as the Padi open water.
            </p>
            <p id="more-desc" class="txt-dark-gray f-daxline_pro_regular">
                The Open Water is the most popular dive course in the world. It has allowed millions of people to discover the magnificent ocean floors and to be a part of the diving community and the lifestyle that comes with it. <br><br>
                The SSI open water course allow you to dive world-wide within 18m as the Padi open water.
            </p>
        </div>
        <div class="col-12 item-center divecourse-detail-more-desc-1">
            <div class="toggle-readmore px-25" selector="divecourse-detail-more-desc-1">
                <i class="fa fa-chevron-up txt-dark-gray arrow-reverse" id="arrow-toggle"></i>
                <!-- <img src="asset/img/arrow-dark.svg" selector="divecourse-detail-more-desc-1" alt="" class="gallery-toggle arrow-reverse" id="arrow-toggle"> -->
            </div>
        </div>
    </div>

    <div class="container-fluid no-pl-pr ppt-3 ppb-3 p-relative z-index-9" style="background-image: url('asset/img/cta-ssi-bg.jpg');background-position: top; background-size: cover;">
        <div class="col-12">
            <div class="row">
                <div class="col-6">
                    <h3 class="txt-blue-magenta px-19 f-daxline_pro_regular pmb-1">
                        Register to the <br>
                        Open Water Course
                        <span class="txt-orange-red f-daxline_pro_bold">
                            Today for FREE
                        </span>
                    </h3>
                    <img src="asset/img/cta-btn-reg.png" alt="" class="w-100 pmb-0-5">
                    <img src="asset/img/cta-btn-donlod.png" alt="" class="w-100">
                </div>
                <div class="col-6">
                    <img src="asset/img/ssi-logo.png" alt="" class="w-100">
                </div>
            </div>
        </div>
    </div>

    <div class="container-fluid no-pl-pr ppb-3 bg-blue-arm">
        <div class="col-12 bg-blue-arm ppt-3 z-index-9">
            <div class="container">
                <div class="row">
                    <div class="col-4 item-middle">
                        <span class="txt-gray ls-2 px-10">REQUIREMENT</span>
                    </div>
                    <div class="col-8 p-relative ">
                        <div class="row">
                            <div class="col-6 step-1 pl-pr-20px">
                                <img src="asset/img/none1.png" alt="" class="w-100 h-100 p-relative">
                            </div>
                            <div class="col-6 step item-center pl-pr-20px">
                                <span class="p-absolute txt-yellow ls-2 z-index-9 px-6" style="margin-top: -12px;">OPTIONAL</span>
                                <img src="asset/img/icon-course-dsd1.png" alt="" class="w-100 h-100 p-relative">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="container-fluid no-pl-pr ppt-3 ppb-3 bg-blue-magenta">
        <div class="col-12">
            <div class="container">
                <div class="row">
                    <div class="col-4 item-middle">
                        <span class="txt-yellow ls-2 px-10">YOU ARE HERE</span>
                    </div>
                    <div class="col-8 p-relative">
                        <div class="row">
                            <div class="col-6 step-2 pl-pr-20px">
                                <img src="asset/img/active-indicator@3x.png" alt="" class="w-100 p-absolute" style="margin-left: -20px;margin-top: -20px;">
                                <img src="asset/img/icon-course-openwater1.png" alt="" class="w-100 h-100 p-relative z-index-9">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="container-fluid no-pl-pr ppt-3 bg-blue-dark-arm">
        <div class="col-12 bg-blue-dark-arm ppb-3 z-index-9">
            <div class="container">
                <div class="row">
                    <div class="col-4 item-middle">
                        <span class="txt-gray ls-2 px-10">NEXT</span>
                    </div>
                    <div class="col-8 p-relative">
                        <div class="row">
                            <div class="col-6 pl-pr-20px">
                                <img src="asset/img/icon-course-aow1.png" alt="" class="w-100 h-100 p-relative">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="container-fluid no-pl-pr special-offer-background p-relative overflow-hidden z-index-9">
        <div class="banner item-center item-middle z-index-9">
            <span class="txt-white px-10 ls-2 f-opensansbold">SPECIAL OFFER</span>
        </div>

        <img src="asset/img/logo-diveconcepts.png" alt="" class="p-absolute h-100 right-0">

        <div class="col-12 ppt-3 ppb-2 item-center">
            <div class="col-9">
                <div class="container">
                    <div class="row">
                        <div class="col-5">
                            <img src="asset/img/icon-course-openwater1.png" alt="" class="w-100">
                        </div>
                        <div class="col-2 plus-symbol item-center item-middle">
                            <span></span>
                            <span></span>
                        </div>
                        <div class="col-5">
                            <img src="asset/img/icon-course-aow1.png" alt="" class="w-100">
                        </div>

                        <div class="col-12 text-align-center pmt-1">
                            <h3 class="txt-white f-opensansbold px-19">3.450.000 <span class="txt-yellow">Rp</span> ~ 234 <span class="txt-yellow">€</span></h3>
                        </div>
                        <div class="col-6 text-align-right pl-pr-5px">
                            <h3 class="txt-white f-opensansbold px-19">5 <span class="txt-yellow">Days</span></h3>
                        </div>
                        <div class="col-6 text-align-left pl-pr-5px">
                            <h3 class="txt-white f-opensansbold px-19">10 <span class="txt-yellow">Dives</span></h3>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="container-fluid no-pl-pr ppt-3 ppb-3 bg-white p-relative z-index-9">
        <div class="col-12">
            <img src="asset/img/icon-include.png" alt="" class="ico-25 float-left pmr-1">
            <h3 class="f-daxline_pro_bold txt-gray-magenta px-28">Includes:</h3>
        </div>

        <div class="col-12 pmt-2">
            <div class="border border-2-gray border-radius-5px ppt-2 ppb-2">
                <div class="row w-100 pml-0">
                    <div class="col-4 item-center">
                        <img src="asset/img/icon-equip.svg" alt="" class="img-85">
                    </div>
                    <div class="col-8">
                        <h4 class="txt-gray-magenta f-daxline_pro_bold px-14">Equipment</h4>
                        <p class="txt-gray-magenta f-daxline_pro_regular px-14">All diving gears are free of charge!</p>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-12 pmt-2">
            <div class="border border-2-gray border-radius-5px ppt-2 ppb-2">
                <div class="row w-100 pml-0">
                    <div class="col-4 item-center">
                        <img src="asset/img/icon-guide.svg" alt="" class="img-85">
                    </div>
                    <div class="col-8">
                        <h4 class="txt-gray-magenta f-daxline_pro_bold px-14">Lessons</h4>
                        <p class="txt-gray-magenta f-daxline_pro_regular px-14">Online learning material, skills in confined area, 4 open water dives, and final exam.</p>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-12 pmt-2">
            <div class="border border-2-gray border-radius-5px ppt-2 ppb-2">
                <div class="row w-100 pml-0">
                    <div class="col-4 item-center">
                        <img src="asset/img/icon-certificate.svg" alt="" class="img-85">
                    </div>
                    <div class="col-8">
                        <h4 class="txt-gray-magenta f-daxline_pro_bold px-14">Certificate</h4>
                        <p class="txt-gray-magenta f-daxline_pro_regular px-14">Online certification.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="container-fluid no-pl-pr ppt-3 ppb-3" style="background-image: url('asset/img/cta-go-pro-bg.jpg');background-position: top; background-size: cover;">
        <div class="col-12">
            <div class="row item-right">
                <div class="col-6">
                    <h3 class="txt-white f-daxline_pro_bold px-25">Go Pro with <br> Dive Concepts</h3>
                    <p class="txt-white f-daxline_pro_regular px-10">
                        Lorem ipsum dolor sit amet magna consectetur adipiscing elit
                    </p>
                    <a href="#" class="link-btn border-radius-5px ls-2 bg-white txt-gray-magenta f-daxline_pro_bold px-10 ppt-1 ppb-0-5 item-center no-wrap">
                        LET’S GO PRO
                    </a>
                </div>
            </div>
        </div>
    </div>

    <div class="ppt-4 ppb-3" style="background-image: url('asset/img/cta-bg-mobile-extended.jpg'); background-position: top; background-size: cover;">
        <div class="container-fluid no-pl-pr">
            <div class="col-12 text-align-center">
                <h3 class="txt-yellow f-daxline_pro_bold px-25">READY TO DIVE WITH US?</h3>
                <p class="txt-white f-daxline_pro_regular px-14">
                    Your best diving experience in Bali is just one click away
                </p>
            </div>
            <div class="col-12 item-center pmt-1 pmb-3">
                <img src="asset/img/cta-btn.png" alt="" style="width: 200px;height: 105px;">
            </div>

            <img src="asset/img/invalid-name.png" alt="" class="p-absolute left-0 ico-75" style="margin-top: -2em;">

            <div class="col-12 text-align-center pmb-2">                
                <h3 class="txt-white f-daxline_pro_regular px-28">Frequently Asked Questions</h3>
            </div>

            <div class="container pl-pr-20px ppb-4">
                <div class="row">
                    <div class="col item-center pmt-1 pl-pr-5px">
                        <div class="w-100 bg-black item-center item-middle ppt-0-5 ppb-0-5 border-radius-3px">
                            <div class="w-80 text-align-center">
                                <img src="asset/img/icon-accomodations-1.png" alt="" class="w-100 ppt-0-5">
                                <p class="txt-white w-100 pmt-1 px-9 pmb-0 overflow-wrap">Accomodation </p>
                            </div>
                        </div>
                    </div>
                    <div class="col item-center pmt-1 pl-pr-5px">
                        <div class="w-100 bg-black item-center item-middle ppt-0-5 ppb-0-5 border-radius-3px">
                            <div class="w-80 text-align-center">
                                <img src="asset/img/icon-rates-1.png" alt="" class="w-100 ppt-0-5">
                                <p class="txt-white w-100 pmt-1 px-9 pmb-0 overflow-wrap">Rates</p>
                            </div>
                        </div>
                    </div>
                    <div class="col item-center pmt-1 pl-pr-5px">
                        <div class="w-100 bg-black item-center item-middle ppt-0-5 ppb-0-5 border-radius-3px">
                            <div class="w-80 text-align-center">
                                <img src="asset/img/icon-speedboat-1.png" alt="" class="w-100 ppt-0-5">
                                <p class="txt-white w-100 pmt-1 px-9 pmb-0 overflow-wrap">How To Get Here</p>
                            </div>
                        </div>
                    </div>
                    <div class="col item-center pmt-1 pl-pr-5px">
                        <div class="w-100 bg-black item-center item-middle ppt-0-5 ppb-0-5 border-radius-3px">
                            <div class="w-80 text-align-center">
                                <img src="asset/img/icon-manta-1.png" alt="" class="w-100 ppt-0-5">
                                <p class="txt-white w-100 pmt-1 px-9 pmb-0 overflow-wrap">Tips & Activities</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="col-12">
                <div class="container">
                    <div class="row row-social-media">
                        <div class="col-5 no-padding align-items-center item-middle">
                            <span class="txt-white px-11 pmt-1">Follow our <strong class="txt-yellow">Social Media</strong></span>
                        </div>
                        <div class="col-7 hello item-right">
                            <div class="row">
                                <div class="col pl-pr-5px"><img src="asset/img/wa.png" alt="" class="w-100"></div>
                                <div class="col pl-pr-5px"><img src="asset/img/ig-copy.png" alt="" class="w-100"></div>
                                <div class="col pl-pr-5px"><img src="asset/img/fb.png" alt="" class="w-100"></div>
                                <div class="col pl-pr-5px"><img src="asset/img/pin.png" alt="" class="w-100"></div>
                                <div class="col pl-pr-5px"><img src="asset/img/yt.png" alt="" class="w-100"></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>    

        <div class="container-fluid no-pl-pr ppt-2 ppb-3">
            <div class="container">
                <div class="row">
                    <div class="col-12 no-pr">
                        <div class="scroll-horizontal">
                            <div class="col-box w-200-px p-relative">
                                <img src="asset/img/ig-pic.jpg" alt="" class="w-100">
                            </div>
                            <div class="col-box w-200-px p-relative">
                                <img src="asset/img/ig-pic-2.jpg" alt="" class="w-100">
                            </div>
                            <div class="col-box w-200-px p-relative">
                                <img src="asset/img/ig-pic-3.jpg" alt="" class="w-100">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="container-fluid no-pl-pr detail-about-background ppt-3 ppb-3">
        <div class="col-12 text-align-center">
            <h3 class="txt-white f-daxline_pro_bold px-25">More detail about our Dive Center</h3>
        </div>
        <div class="col-12 text-align-center">
            <p class="txt-yellow f-daxline_pro_regular px-14">
                Get to know more about what’s special in each center
            </p>
        </div>
        <div class="col-12">
            <div class="container">
                <div class="row">
                    <div class="col item-center pmt-1 pl-pr-5px">
                        <img src="asset/img/about-amed.png" alt="" class="w-100 h-100">
                    </div>
                    <div class="col item-center pmt-1 pl-pr-5px">
                        <img src="asset/img/about-pemuteran.png" alt="" class="w-100 h-100">
                    </div>
                    <div class="col item-center pmt-1 pl-pr-5px">
                        <img src="asset/img/about-lembongan.png" alt="" class="w-100 h-100">
                    </div>
                    <div class="col item-center pmt-1 pl-pr-5px">
                        <img src="asset/img/about-tulamben.png" alt="" class="w-100 h-100">
                    </div>
                </div>
            </div>
        </div>
    </div>


    <div class="footer container-fluid no-pl-pr">
        <div class="first-footer d-flex">
            <div class="col-6">
                <img src="asset/img/logo-diveconcepts1.svg" alt="" class="footer-dev-logo mt-2">
                <div class="text-uppercase txt-yellow mt-2 px-12 f-helveticaneuemedium ls-2">dive concepts</div>
                <div class="text-uppercase txt-yellow opct px-11 f-helveticaneuelight ls-2">bali</div>
                <p class="txt-white mt-1 px-10 f-daxline_pro_regular">Established since 20xx, we are the
                    best lorem ipsum dolor sit amet.</p>
                <div class="">
                    <h6 class="txt-yellow px-11 f-opensansbold">Amed / Tulamben</h6>
                    <p class="txt-white px-10 f-opensans">info@diveconcepts.com <br> +62 (0) 812 3684 5440</p>
                </div>
                <div class="">
                    <h6 class="txt-yellow px-11 f-opensansbold">Pemuteran</h6>
                    <p class="txt-white px-10 f-opensans">info@diveconcepts.com <br> +62 (0) 812 3766 6971</p>
                </div>
                <div class="">
                    <h6 class="txt-yellow px-11 f-opensansbold">Lembongan</h6>
                    <p class="txt-white px-10 f-opensans">info@diveconcepts.com <br> +62 (0) 813 3923 4161</p>
                </div>
            </div>
            <div class="col-6">
                <img src="asset/img/nitrox-4.png" alt="" class="nitrox-logo mt-3">
                <h6 class="txt-yellow font-weight-bold f-daxline_pro_bold text-capitalize mt-4 px-12">free nitrox all around bali with dive concept</h6>
                <p class="txt-white f-daxline_pro_regular px-10">Nitrox is a mix of air enriched in Oxygen, normally the air we are breathing is composed of 21% of oxygen, which is the equivalent of Nitrox 21. For Scuba diving the most commons mix used are…
                <br><a class="txt-yellow font-weight-bold px-10">Read more >></a>   
                </p>
            </div>
        </div>
        <div class="second-footer">
            <div class="col-12">
                <img src="asset/img/app-myssi.png" alt="" class="footer-dev-logo">
                <p class="txt-white f-daxline_pro_regular px-10">Download on Lorem ipsum dolor sit<br> amet consectetur</p>
                <img src="asset/img/google-play-badge-us.png" alt="" class="badge-app">
                <img src="asset/img/app-store-badge-us-black.png" alt="" class="badge-app">
            </div>
        </div>

        <div class="col-12 pmt-2">
            <div class="row w-100 pml-0">
                <div class="col pl-pr-5px item-middle scroll-horizontal">
                    <img src="asset/img/refillbot.png" alt="" class="w-9">
                    <img src="asset/img/shark-guardian-placeholder.png" alt="" class="w-25 f-left ppl-1">
                    <img src="asset/img/tripadvisor-certifex-2019.png" alt="" class="w-20 f-left ppl-1">
                    <img src="asset/img/dive-assure.png" alt="" class="w-25 f-left ppl-1">
                    <img src="asset/img/trash-hero.png" alt="" class="w-15 f-left ppl-1">
                </div>
            </div>
            
            <p class="txt-white f-opensans mt-4 px-10">Photography by <span class="txt-yellow f-opensansbold font-weight-bold"> John Doe</span></p>
        </div>
    </div>
    <div class="down-footer container-fluid no-pl-pr d-flex ppt-1 ppb-1">
        <div class="col-12 d-flex f-opensans">
            <div class="col-6 no-padding px-10 txt-white align-self-center">SSI and PADI courses are available</div>
            <div class="col-6 text-right txt-white px-10 align-self-center">Disclaimer | Admin</div>
        </div>
    </div>

    <!-- script section -->
    <script src="asset/main.js"></script>
</body>
</html>